<!-- <?xml version="1.0" encoding="utf-8" standalone="no" ?> -->
<modDesc descVersion="61">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
    <title>
        <en>CAT AD45B</en>
    </title>
    <description>
        <en>
            <![CDATA[Coal Dumper]]>
        </en>
        
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="CoalDumper.xml"/>
    </storeItems>

<vehicleTypes>
        <type name="CoalDumper"  parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="trailer"/>
            <specialization name="cover" />
			<specialization name="fillVolume"/>
			<specialization name="dischargeable"/>
			<specialization name="foldable" />
			<specialization name="powerConsumer" />
		</type>
	</vehicleTypes>

     <brands>
        <brand name="CATERPILLAR" title="Caterpillar" image="textures/brand.dds"/>
    </brands> 

<extraSourceFiles>
		<sourceFile filename="scripts/categorizer.lua" />
	</extraSourceFiles>



 <newcategory name="FSMinersCreations" title="FS Miner's Creations" type="VEHICLE" img="fs_m_sq.dds" />

	<l10n filenamePrefix="languages/l10n"/>
</modDesc>
